CBLAS/src/cblas_scabs1.c(3)

NAME
CBLAS/src/cblas_scabs1.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Functions
float API_SUFFIX cblas_scabs1 (const void *c)

Function Documentation

  float API_SUFFIX cblas_scabs1 (const void * c)

Definition at line 9 of file cblas_scabs1.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.